Skip to content
Browse files

Loosen gevent requirements

  • Loading branch information...
1 parent 43b489c commit e87bb18cdaed98953f1a9ca39f0f63c005aa4331 @oldpatricka oldpatricka committed Oct 15, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 setup.py
View
2 setup.py
@@ -58,7 +58,7 @@
setupdict['install_requires'] += ['pyyaml',
'dashi',
- 'gevent==0.13.7',
+ 'gevent>=0.13.7',
'pidantic',
'nose',
'epu',

0 comments on commit e87bb18

Please sign in to comment.
Something went wrong with that request. Please try again.